<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('valeryus70100_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=$_POST["bot"];
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->pdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->status=strtoupper($_POST["status"]);
	$varible_clase->nombre=strtoupper($_POST["nombre"]);
	$varible_clase->habitacion=strtoupper($_POST["habitacion"]);
	$varible_clase->num_hab=strtoupper($_POST["num_hab"]);
	$varible_clase->color=strtoupper($_POST["color"]);
	$varible_clase->observacion=strtoupper($_POST["observacion"]);
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=valeryus70100_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=valeryus70100_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>

